> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rdstationmentoria.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Remover conversa

> Remove uma conversa.



## OpenAPI

````yaml https://api.meuassistente.rdstationmentoria.com.br/rest delete /conversations/{id}
openapi: 3.0.3
info:
  title: Agents
  version: 0.0.1
servers:
  - url: https://api.meuassistente.rdstationmentoria.com.br/rest
security: []
paths:
  /conversations/{id}:
    delete:
      tags:
        - Conversations
      summary: Remover conversa
      description: Remove uma conversa.
      operationId: conversations-delete
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: Identificador da conversa
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema: {}
        default:
          $ref: '#/components/responses/error'
      security:
        - Authorization: []
components:
  responses:
    error:
      description: Error response
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
              code:
                type: string
              issues:
                type: array
                items:
                  type: object
                  properties:
                    message:
                      type: string
                  required:
                    - message
                  additionalProperties: false
            required:
              - message
              - code
            additionalProperties: false
  securitySchemes:
    Authorization:
      type: http
      scheme: bearer

````